Support » Plugin: Load More Products for WooCommerce » The last update crasched my website

  • matteo raggi

    (@whichtransfers)


    last update crasched my site:
    woocommerce 3.5.4
    WordPress: 5.0.3
    php 7.0.33

    The page I need help with: [log in to see the link]

Viewing 10 replies - 1 through 10 (of 10 total)
  • Plugin Author Dima Holovnia

    (@dholovnia)

    Hello,

    Was there any error message?

    Did you check error logs?

    Regards,
    Dima

    conartstudio

    (@conartstudio)

    crashed by site as well. had to remove it via ftp in order for my site to load again.

    [Mon Feb 04 12:36:01 2019] [warn] [client 216.244.66.201] mod_fcgid: stderr: PHP Warning: require_once(…/wp-content/plugins/load-more-products-for-woocommerce/includes/functions.php): failed to open stream: No such file or directory in …/wp-content/plugins/load-more-products-for-woocommerce/main.php on line 5
    [Mon Feb 04 12:36:01 2019] [warn] [client 216.244.66.201] mod_fcgid: stderr: PHP Fatal error: require_once(): Failed opening required ‘…/wp-content/plugins/load-more-products-for-woocommerce/includes/functions.php’ (include_path=’.:’) in …/wp-content/plugins/load-more-products-for-woocommerce/main.php on line 5
    [Mon Feb 04 12:37:41 2019] [warn] [client 171.90.248.181] mod_fcgid: stderr: PHP Warning: require_once(…/wp-content/plugins/load-more-products-for-woocommerce/includes/functions.php): failed to open stream: No such file or directory in …/wp-content/plugins/load-more-products-for-woocommerce/main.php on line 5, referer: http://www.google.com/bot.html
    [Mon Feb 04 12:37:41 2019] [warn] [client 171.90.248.181] mod_fcgid: stderr: PHP Fatal error: require_once(): Failed opening required ‘…/wp-content/plugins/load-more-products-for-woocommerce/includes/functions.php’ (include_path=’.:’) in …/wp-content/plugins/load-more-products-for-woocommerce/main.php on line 5, referer: http://www.google.com/bot.html
    [Mon Feb 04 12:41:57 2019] [warn] [client 66.33.200.4] mod_fcgid: stderr: PHP Warning: require_once(…/wp-content/plugins/load-more-products-for-woocommerce/includes/functions.php): failed to open stream: No such file or directory in …/wp-content/plugins/load-more-products-for-woocommerce/main.php on line 5
    [Mon Feb 04 12:41:57 2019] [warn] [client 66.33.200.4] mod_fcgid: stderr: PHP Fatal error: require_once(): Failed opening required ‘…/wp-content/plugins/load-more-products-for-woocommerce/includes/functions.php’ (include_path=’.:’) in …/wp-content/plugins/load-more-products-for-woocommerce/main.php on line 5

    matteo raggi

    (@whichtransfers)

    yes, I removed it too, I received error 500.
    I didnt found nothing in the error log about this plugin instead.

    freimaks

    (@freimaks)

    You can try fix main.php (line 5):
    require_once(plugin_dir_path( __FILE__ ).’includes/main.php’);

    It helped me.

    AllDayRuckoff

    (@alldayruckoff)

    Swinging by to say it crashed mine as well. I had to remove it via FTP as well to get the site working again. Same 500 message. I haven’t spent any time looking into the issue yet but it sounds like @freimaks might have solved it?

    freimaks

    (@freimaks)

    @alldayruckoff After such a fix, I have no errors on the site and the plugin itself works. I think the developer today will make a legal fix for the plugin.

    Peter

    (@petersuranskygmailcom)

    The same for me Error 500, I,ve disabled plugin via FTP, then rollback old version and it works, there is definitely a bug in update!

    Same here, site crashed:

    Warning: require_once(../wp-content/plugins/load-more-products-for-woocommerce/includes/functions.php): failed to open stream: No such file or directory in ../wp-content/plugins/load-more-products-for-woocommerce/main.php on line 5

    Fatal error: require_once(): Failed opening required ‘../wp-content/plugins/load-more-products-for-woocommerce/includes/functions.php’ (include_path=’.:/opt/php71/lib/php’) in ../wp-content/plugins/load-more-products-for-woocommerce/main.php on line 5

    The code change @freimaks told didn’t work, either. Had to rollback.

    dowla021

    (@dowla021)

    Same here… I copied includes/functions.php from previous version, it works…

    Plugin Author Dima Holovnia

    (@dholovnia)

    Hello All,

    Sorry for this miss. Please download most recent version of the plugin.

    Regards,
    Dima

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘The last update crasched my website’ is closed to new replies.